<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">ເປີດໃຊ້ແບັດເຕີຣີແບບປັບຕົວໄດ້</string>
    <string name="battery_tip_smart_battery_summary">ເປີດໃຊ້ແບັດເຕີຣີແບບປັບຕົວໄດ້</string>
    <string name="smart_battery_manager_title">ແບັດເຕີຣີແບບປັບຕົວໄດ້</string>
    <string name="smart_battery_title">ແບັດເຕີຣີແບບປັບຕົວໄດ້</string>
</resources>
